@font-face {font-family: "Dirtyline"; src: url("../fonts/Dirtyline-36daysoftype-2022.ttf") format('opentype')}
@font-face {font-family: "Inter"; src: url("../fonts/Inter-VariableFont_slnt_wght.ttf") format('opentype')}

body, html {
  overflow-x: hidden;
}

html{
  scroll-behavior: smooth;
}

body{
  width: 100%;
  margin: 0px;
  background-color: #0F0F0F;
  padding: 0;
  height: 100%;
}

main{
  overflow: hidden;
  width: 100%;
  margin: 0 auto;
}

* {
  padding: 0;
  box-sizing: border-box;
}

header{
  position: fixed;
  width: 100%;
  z-index: 1000;
  justify-content: center;
  margin: 0;
  padding: 0;
  display: flex;
  background: #191919;
}

#navigation{
  width: 1920px;
  display: flex;
  align-items: center;
  top: 0;
  margin: 0;
  padding-left: 139px;
  padding-right: 139px;
  height: 70px;
}
  
ul {
  list-style-type: none;
}

span{
  white-space: nowrap;
}

#navigation .navigation{
  justify-content: space-between;
  display: flex;  
  list-style: none;
  margin: 0 auto;
  gap: 166px;
}

#navigation .gotosocials{
  display: flex;
  list-style: none;
  gap: 30px;
}

.logo #Ellipse_1, .logo #Ellipse_2, .logo #Ellipse_3,  .logo #Ellipse_4, .logo #Ellipse_5 {
  transition: 0.5s ease-in-out;

}

.logo:hover #Ellipse_1, .logo:hover #Ellipse_2, .logo:hover #Ellipse_3,  .logo:hover #Ellipse_4, .logo:hover #Ellipse_5 {
  fill: #DEF800;
}

#navigation .hamburger_nav_menu{
  display: none;
  cursor: pointer;
  
}

.hamburger_nav_menu svg path {
  transition: 0.5s ease-in-out;
}

.hamburger_nav_menu:hover svg path {
  stroke: #DEF800;
}

.swiftlogo{
  display: flex;
}

.nav_1{
  cursor: pointer;
  color: #FFF;
  font-family: Arial;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 78%; /* 10.92px */
  letter-spacing: 0.98px;
  transition: 0.5s;
}

.nav_1:hover{
  color: #DEF800;
  transition: 0.5s;
}

.nav_1::after{
  color: #FFF;
  transition: 1s;
}

a{
  text-decoration: none;
}

button{
  text-decoration: none;
  border: none;
}

.image_f{
  display: flex;
  margin: 0 auto;
  height: 100vh;
  overflow: hidden;
  align-items: center;
  justify-content: center;
  position: relative;
}

.background-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0.3;
  z-index: 1;
}

#text{
  width: 100%;
  gap: 2.6042vw;
  display: flex;
  flex-direction: column;
  color: #FFF;
  font-family: Dirtyline;
  font-size: 255.7888px;
  font-style: normal;
  letter-spacing: 1.1191rem;
  z-index: 2;
}

.nEweR,.FaSTer,.beTtER{
  margin: 0;
  }

.nEweR{ 
  height: 200px;
  padding-left: 142px;
  align-self: flex-start;
}

.FaSTer{
  height: 200px;
  align-self: center;
}

.beTtER{ 
  height: 200px;
  align-self: flex-end;
  padding-right: 142px;
}

.weareswift{
  padding-top: 20px;
  margin-left: 493px;
  color: #DEF800;
  font-family: Arial;
  height: 33px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%; /* 30px */
  letter-spacing: 1.4px;
  float: right;
}

.f_1, .f_2{
  display: flex;
}

.est{
  position: absolute;
  margin-top: 160px;
  height: 33px;
  color: #DEF800;
  font-family: Arial;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%; /* 30px */
  letter-spacing: 1.4px;
}

.main_cont{
  width: 100%;
  display: flex;
  margin: auto 0px;
  justify-content: center;
  gap: 127px;
  margin-top: 91px;
}

.AboutUs{ 
  align-items: center;
  justify-content: center;
  display: block;
  max-width: 741px;
}

.head{
  margin: 0;
  color: #DEF800;
  font-family: Dirtyline;
  font-size: 77px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.main_text{
  margin: 0px;
}

.maininfo{ 
  display: flex;
  flex-direction: column;
  gap: 47px;
  color: #FFF;
  font-family: Arial;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px; /* 0px */
  width: 100%;
}

#oursocials{
  display: flex;
  align-items: center;
  gap: 42.5px;
}

.text_2{
  color: #FFF;
  font-family: Arial;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
}

.logo_2{
  width: 40px;
  height: 40px;
}

.statistics{
  display: flex;
  flex-direction: column;
  
}

#foundby{
  justify-content: space-between;
  align-items: center;
  display: flex;
  width: 769px;
  height: 161px;
  border-radius: 15px;
  background: #1A1A1A;
  padding-left: 44px;
  padding-right: 40px;
}

.foundbytext{
  width: 100%;
  color: #FFF;
  font-family: Arial;
  font-size: 20.31px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
}

.in2017{
  padding-left: 41px;
  color: #DEF800;
  font-family: Arial;
  font-size: 99px;
  font-style: normal;
  font-weight: 900;
  line-height: normal
}

#members{
  justify-content: space-between;
  margin-top: 45px;
  width: 769px;
  height: 219px;
  display: flex;
  border-radius: 15px;
  background: #1A1A1A;
  padding-left: 45px;
  padding-right: 38px;
}

.members_amount{
  justify-content: center;
  display: flex;
  flex-direction: column;
  gap: 7px;
  overflow: hidden;
}

.amount{
  display: flex;
  color: #262626;
  font-family: Arial;
  font-size: 17px;
  font-style: normal;
}

.num{
  font-weight: 900;
  line-height: normal;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-content: center;
}

.num_border{
  text-align: center;
  min-width: 41px;
  height: 27px;
  padding: 10px;
  border-radius: 20px;
  background: #def800;
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  justify-content: center;
}
.membs{
  margin-top: 7px;
  margin-left: 12px;
  font-weight: 700;
  line-height: 78%; /* 13.26px */
  letter-spacing: 1.19px;
}

#membs_border{
  transition: 0.5s;
  border-radius: 20px;
  background: #DEF800;
  min-width: 140px;
}

.stick{
  width: 2px;
  height: 133px;
  background: #474747;
  align-self: center;
}
.total_members{
  justify-content: center;
  align-content: center;
}

.bignum{
  color: #FFF;
  font-family: Arial;
  font-size: 123.892px;
  font-style: normal;
  font-weight: 900;
}

.total_amount{
  position: relative;
  color: #FFF;
  font-family: Arial;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  bottom: 19px;
}

#follow_box{
  padding-left: 45px;
  padding-right: 45px;
  margin-top: 45px;
  display: flex;
  justify-content: space-between;
  width: 769px;
  height: 280px;
  border-radius: 15px;
  background: #1A1A1A;
}

.logo_f{
  width: 22.8px;
  height: 19.76px;
}

.a_num, .b_num, .c_num, .d_num {
  color: #FFF;
  font-family: Arial;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 78%; /* 15.6px */
}

.stick_2{
  width: 2px;
  height: 196px;
  background: #474747;
  align-self: center;
}

.total_following{
  margin: 0;
  color: #FFF;
  font-family: Arial;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 78%; /* 18.72px */
  display: flex;
  align-self: flex-end;
}

.followers{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.social_logo{
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 44px;
  align-items: center;
}

.pos{
  align-items: center;
  gap: 7px;
  display: flex;                     
}

.following_num{
  margin: 0;
  color: #DEF800;
  font-family: Arial;
  font-size: 135px;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
}

#main_cont_2{
  gap: 50px;
  display: flex;
  margin: auto 0;
  justify-content: center;
  margin-top: 200px;
}

#content {
  max-width: 892px;
  height: 100%;
  border-radius: 15px;
  background: #1A1A1A;
  display: flex;
  flex-direction: column;
  padding-top: 37px;
  padding-bottom: 29px;
  padding-left: 45px;
  padding-right: 45px;
  justify-content: center;
}

.latest_vid_text {
  margin: 0;
  height: 85px;
  color: #DEF800;
  font-family: Dirtyline;
  font-size: 77px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.text-img {
  justify-content: space-between;
  display: flex;
}

.vector {
  width: 39px;
  height: 42px;
}

.vid_scroller {
  display: flex;
  justify-content: space-between;
}

.left_arrow, .right_arrow {
  position: relative;
  width: 17px;
  height: 32px;
  margin-top: -82px;
  cursor: pointer;
}

.left_arrow {
  right: 30px;
}

.right_arrow {
  left: 30px;
}

#vid_img {
  width: 100%;
  height: 452px !important;
  background-color: #0E0E0E;
  margin-top: 7px;
}

#vid_carousel {
  overflow: hidden;
  width: 100%;
  display: flex;
}

.vid_slide {
  display: flex;
  transition: transform 0.5s ease;
  margin-top: 20px;
  width: 100%;
  gap: 20px; 
}

.vid_slide li {
  flex: 0 0 23.3%;
}

.other_vids {
  height: 104px;
  background-size: cover;
  background-repeat: no-repeat;
}

#thumbnail_images {
  width: 100%;
}

#twitch_box{
  max-width: 694px;
  height: 100%;
  border-radius: 15px;
  background: #1A1A1A;
  padding-top: 31px;
  padding-left: 45px;
  padding-right: 45px;
  padding-bottom: 45px;
}

.cont_1{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
  
.twitch_logo{
  align-items: center;
  display: flex;
}

.swift_logo{
  width: 50.685px;
  height: 43.621px;
}

.circle{
  height: 70px;
  width: 70px;
  border-radius: 50px;
  background-color: #DEF800;
  border: #C2C2C2 solid 1px;
  stroke: #000;
  display: flex;
  align-items: center;
  justify-content: center;
}

.t_2{
  color: #FFF;
  font-family: Inter;
  font-size: 23px;
  font-style: normal;
  font-weight: 700;
  line-height: 78%; /* 17.94px */
  margin-left: 14.7px;
}

.followers_num{
  margin-top: 10.4px;
  color: #838383;
  font-family: Inter;
  font-size: 16.047px;
  font-style: normal;
  font-weight: 400;
  line-height: 78%; /* 12.516px */
  margin-bottom: 0;
}

.buttons{
  display: flex;
}

#butt_3{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 152px;
  height: 30px;
  border-radius: 6px;
  background: #9147FF;
  cursor: pointer;
  transition: 0.2s ease-in-out;
}

#butt_3:hover{
  background-color: #772ce8;
}
 
.sub_text{
  color: #FFF;
  font-family: Inter;
  font-size: 13px;
  font-style: normal;
  font-weight: 700;
  line-height: 78%; /* 10.14px */
  margin-left: 16px;
}

.sub_vector{
  margin-left: 18px;
}

.twitch_stream{
  display: flex;
  width: 100%!important;
  height: 267px;
  margin-top: 28px;
}

#twitch-embed {
  width: 100%;
}


.swift_logo_2{
  width: 50px;
  height: 50px;
  border-radius: 50px;
  border: solid 3px #EAEAEB;
  }

.cont_2{
  display: flex;
}

.circle_2{
  margin-top: 16px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  border-radius: 50px;
  border: solid 3px #000;
  transition: 0.2s ease-in-out;
  }


.circle_2:hover{
  scale: 1.1;
  }

.twitch_info{
  width: 100%;
}

.twitch_text{
    margin-left: 22px;
    color: #EAEAEB;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%; /* 19.2px */
}

.buttons_2{
  margin-left: 22px;
}

.twitch_text_2{
  margin-top: -12px;
  margin-left: 22px;
  color: #6C7B89;
  font-family: Inter;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%; /* 19.2px */
}

.drops{
  
  margin: 3px;
  display: inline-flex;
  padding: 4px 12px;
  justify-content: center;
  align-items: center;
  border-radius: 12px;
  background: #EAEAEB;
  color: #0E0E10;
  font-family: Inter;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%; /* 16.8px */
}

.eng{
  margin-left: 8px;
}
.twitch_ds{
  display: flex;
  gap: 45px;
  flex-direction: column;
}
#discord_cont{
  align-items: center;
  padding-left: 45px;
  padding-right: 45px;
  display: flex;
  max-width: 694px;
  min-height: 140px;
  justify-content: space-between;
  border-radius: 15px;
  background: #1A1A1A;
}

.ds_border{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 63px;
  height: 63px;
  border-radius: 18.48px;
  background: #DEF800;
}

.ds_members{
  display: flex;
  gap: 19.95px;
}

.circle_3{
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50px;
  width: 53.76px;
  height: 53.76px;
  background: #191919;
}

.ds_image{
  width: 40.575px;
  height: 33.599px;
}

.ds_info{
  display: flex;
  flex-direction: column;
  margin-left: 29px;
  justify-content: center;
  
}

.ds_headline{
  color: #FFF;
  font-family: Arial;
  font-size: 25px;
  font-style: normal;
  font-weight: 700;
  line-height: 78%; /* 19.5px */
}

.online{
  display: flex;
}

.total{
  display: flex;
}

.circle_4{
  margin-top: 16.27px;
  width: 13.28px;
  height: 13.28px;
}

.circle_5{
  margin-top: 16.27px;
  width: 13.28px;
  height: 13.28px;
}

.ds_online, .ds_total{
  margin-top: 14.54px;
  color: #838383;
  font-family: Arial;
  font-size: 21.401px;
  font-style: normal;
  font-weight: 400;
  line-height: 78%; /* 16.693px */
  margin-left: 6px;
  margin-bottom: 0;
  white-space: nowrap;
}


.join_button{
  margin-left: 63.11px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 136px;
  height: 50px;
  border-radius: 4.158px;
  background: #23A559;
  font-family: Arial;
  font-weight: 700;
  transition: 0.5s ease-in-out;
  cursor: pointer;
}

.ds_button{
  width: 136px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #FFF;
}

.ds_button:visited{
  color: #FFF;
  text-decoration: none;
}


.join_button:hover{
  transform: scale(1.1);
  transition: 0.5s;
}

.roster_options{
  gap: 139px;
  display: flex; 
}

.roster_switcher{
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: 34px;
}

.roster_headline{
  color: #DEF800;
  font-family: "Dirtyline";
  font-size: 77px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: 0;
  margin-bottom: 22px;
}

.td_1, .td_2, .td_3, .td_4, .td_5{
  color: #FFF;
  height: 55px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 244px;
  height: 55px;
  background: #191919;
  font-family: Arial;
  transition: 0.5s ease-out;
  cursor: pointer;
}

.td_5{
  border-bottom-right-radius: 15px;
  border-top-right-radius: 15px;
}

.td_1{
  border-bottom-left-radius: 15px;
  border-top-left-radius: 15px;
}

.main_cont_3{
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  margin-top: 200px;
}

#swifties{
  font-size: 0;
  padding: 45px;
  max-width: 1636px;
  width: 100%;
  height: 660px;
  border-radius: 15px;
  background: #1A1A1A;
}

.roster_border{
  margin: 0;
}

.td_1:hover, .td_2:hover, .td_3:hover, .td_4:hover, .td_5:hover{
  background: #DEF800;
  color: #191919;
  transition: 0.5s;
}

.make_it_green{
  background: #DEF800;
  color: #191919;
}

#scroller{
  height: 100%;
  overflow-y: scroll;
  overflow-x: hidden;
  color: #DEF800;
  flex-wrap: wrap;
}

#scroller::-webkit-scrollbar-thumb {
  background: #555;
  border-radius: 15px;
}

.scrolled::-webkit-scrollbar-thumb {
  background-color: #DEF800!important; 
}

#scroller::-webkit-scrollbar-thumb:hover {
  background-color: #DEF800;
  border-radius: 15px;
}
  
#scroller::-webkit-scrollbar {
  width: 10px; 
}


#scroller::-webkit-scrollbar-track {
  background: #272727;
  border-radius: 15px;    
}

.slot{
  margin: 0;
  overflow: hidden;
  background: #272727;
  border-radius: 15px;
  cursor: pointer;
}

#go_to_management{
  flex-wrap: wrap;
  display: flex;
  gap: 45px;
}

#go_to_management, #go_to_players, #go_to_editors, #go_to_designers, #go_to_content_creators{
  flex-wrap: wrap;
  gap: 45px;
}

.f1{
  display: flex;
}

.roster_button{
  width: 85px;
  height: 177px;
  border-top-right-radius: 15px;
  background-color: #555555;
  transition: 0.5s;
}

.slot:hover .roster_button{
  background: #DEF800 !important;
  transition: 0.5s;
}
.player_info{
  height: 85px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 14px 18px 19px 18px;
  color: #FFF;
  transition: 0.5s;
}

.slot:hover .player_info{
  color: #DEF800;
  transition: 0.5s;
}

.player_name{
  margin: 0;
  font-family: Arial;
  font-size: 29px;
  font-style: normal;
  font-weight: 700;
  line-height: 78%;
}

.who{
  margin: 0;
  font-family: Arial;
  font-size: 17px;
  font-style: normal;
  font-weight: 400;
  line-height: 78%;
  letter-spacing: 0.5px;
}
.roster_img{
  width: 177px;
}

.roster_img img{
  height: 100%;
  width: 100%;
}

.overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgb(0, 0, 0);
  opacity: 0.5;
  z-index: 9999;
}

.container-slot {
  overflow: hidden;
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  max-width: 1636px;
  border-radius: 15px;
  background: #1A1A1A;
  justify-content: space-between;
  cursor: default;
  z-index: 10000; 
}

.container_info{
  width: 100%;
  height: 100%;
  display: flex;
  padding: 0 45px 0 0;
}

.close_info{
  width: 25px;
  height: 25px;
  margin: 45px 0 45px 45px;
  cursor: pointer;
  transition: 0.3s ease-in-out;
  scale: 0.9;
}
.close_info:hover{
  scale: 1;
}


.container_info_child{
  padding-left: 45px;
  width: 100%;
  
}

.users-pfp img{
  width: 750px;
  height: 100%;
}

.role{
  display: flex;
  color: #B9B9B9;
  font-family: Arial;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 78%; /* 15.6px */
  margin-top: 45px;
}

.member_name{
  margin: 0;
  color: #DEF800;
  font-family: "Dirtyline";
  font-size: 77px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.name_and_country{
  margin-top: 44px;
  display: flex;
  justify-content: space-between;
}

.country_box img{
  width: 45px;
  height: 34px;
  border-radius: 5px;
}

.biography_text{
  color: #FFF;
  font-family: Arial;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%; /* 30px */
}

.socials_box{
  display: flex;
  margin-top: 3px;
  align-items: center;
}

.socials_text{
  color: #B9B9B9;
  font-family: Arial;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%; /* 30px */
  width: 94px;
  white-space: nowrap ;
}

.logo_container{
  width: 100%;
  height: 31px;
  margin-left: 44px;
  display: flex;
  justify-content: flex-start;
  gap: 20px;
}

.logo_container img{
  transition: 0.3s ease-in-out;
  scale: 0.9;
}

.logo_container img:hover{
  scale: 1;
}

.main_cont_4{
  display: flex;
  margin: auto 0px;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin-top: 200px;
}

.applications {
  border-radius: 15px 0 0 15px;
  background: #191919;
  display: flex;
  justify-content: space-between;
  max-width: 1636px;
  border-radius: 15px;
  min-height: 750px;
}

.app_img{
  width: 750px;
  height: 758.66px;
}

.app_img img{
  width: 100%;
  height: 100%;
  border-radius:  0 15px 15px 0;
}

#MyForm{
  width: 886px;
  padding: 45px;
  min-height: 750px;
}

.apps_content{
  display: flex;
  justify-content: space-between;
}

.app_headline{
  font-size: 77px;
  display: flex;
  color: #DEF800;
  font-family: "Dirtyline";
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin: 0;
}

.embed_img{
  width: 40px;
  height: 25.936px;
}

#selection_2{
  display: flex;
  align-items: center;
  margin-top: 22px;
  border-radius: 15px;
  margin-bottom: 16px;
}

#text_1,  #text_2, #text_3, #text_4,  #text_5{
  width: 20%;
  background: #121212;
  text-align: center;
  cursor: pointer;
  transition: 0.2s ease-in-out;
  height: 54px;
  color: #FFF;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: Arial;
}

#text_1:hover, #text_2:hover, #text_3:hover, #text_4:hover, #text_5:hover{
  background: #DEF800;
  color: #191919;
}

.btn:hover{
  background: #DEF800;
  color: #191919;
}

#text_1{
  border-bottom-left-radius: 15px;
  border-top-left-radius: 15px;
}

#text_5{
  border-bottom-right-radius: 15px;
  border-top-right-radius: 15px;
}


.sel_onclick{
  background: #DEF800!important;
  color: #191919 !important;
}

#sel{   
  color: #FFF;
  font-family: Arial;
  font-size: 17px;
  font-style: normal;
  font-weight: 400;
  line-height: 78%;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: none;
}

#Username{
  overflow: hidden;
  height: 70px;
  border-radius: 11.504px;
  background: #121212;  
}

#Age{
  height: 70px;
  border-radius: 11.504px;
  background: #121212;
  overflow: hidden;
}

.age_tag, .tell_tag{
  color: #FFF;
  font-family: Inter;
  font-size: 17px;
  font-style: normal;
  font-weight: 600;
  line-height: 26.222px; /* 154.245% */
  margin-bottom: 12px;
  margin-top: 13px;
}

.user_tag, .discord_tag{
  color: #FFF;
  font-family: Inter;
  font-size: 17px;
  font-style: normal;
  font-weight: 600;
  line-height: 26.222px; /* 154.245% */
  margin-bottom: 12px;
  margin-top: 16px;
}

input[type="radio"]{
  display: none;
}

.input_1, .input_2, .input_5, .input_4, .input_3{
  border: 0px;
  outline: none;
	background-color: transparent;
	color: #DEF800;
  font-family: Arial;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  height: 70px;
}

.input_1, .input_2, .input_3, .input_4, .input_5, textarea{
  padding-left: 29px;
  padding-right: 29px;
  width: 100%;
}

textarea{
  resize: none;
  outline: none;
  border: 0px solid;
  box-sizing: border-box;
  padding-top: 20px;
}

textarea::-webkit-scrollbar {
  display: none;
}

#tell_about{
  height: 70px;
  border-radius: 11.504px;
  background: #121212;
  overflow: hidden;
}

.first_floor, .second_floor{
  display: flex;
  gap: 30px;
}

.user, .links_f, .discord{
  width: 100%;
}

.age_f{
  max-width: 100px;
}

#discord_id{
  overflow: hidden;
  border-radius: 11.504px;
  background: #121212;
}

#application_link{
  display: flex;
  height: 70px;
  border-radius: 11.504px;
  background: #121212;   
  overflow: hidden;
}

.app_tag{
  outline: none;
  color: #FFF;
  font-family: Inter;
  font-size: 17px;
  font-style: normal;
  font-weight: 600;
  line-height: 26.222px; /* 154.245% */
  margin-bottom: 12px;
  margin-top: 13px;
}

.last_floor {
  margin-top: 45px;
  gap: 45px;
  display: flex;
  width: 100%;
}

.apply {
  width: 100%;
  height: 76px;
  border-radius: 15px;
  background: rgb(85, 85, 85);
  text-align: center;
  transition: 0.5s;
  scale: 0.9;
  color: #121212;
  font-family: Arial;
  font-size: 23px;
  font-style: normal;
  font-weight: 700;
}

.form_disabled{
  opacity: 0.5;
  transition: 0.5s ease-in-out;
}

.apply_after{
  cursor: pointer;
  scale: 1;
  transition: 0.5s;
  background: #DEF800;
}

.apply_after:hover{
  color: #121212;
  background-color: #EAEAEB;
}

.apply_text{
  color: #121212;
  font-family: Arial;
  font-size: 23px;
  font-style: normal;
  font-weight: 700;  
} 

#Merch{
  margin-top: 200px;
  width: 1636px; 
  height: 750px;
}

.coming_soon{
  border-radius: 15px;
  width: 100%;
  height: 100%;
  background: url("../images/renderswiftsitemerch-1.png");
  background-repeat: no-repeat;
  background-size: cover;
}

footer{
  margin-top: 100px;
  display: flex;
  width: 100%;
  justify-content: center;
  position: relative;
  height: 100px;
  background: #191919;
}

#bottom{
  width: 1920px;
  justify-content: space-between;
  margin: 0;
  padding: 0;
  display: flex;
}

.logo_3 #Ellipse_1, .logo_3 #Ellipse_2, .logo_3 #Ellipse_3,  .logo_3 #Ellipse_4, .logo_3 #Ellipse_5 {
  transition: 0.5s ease-in-out;
}

.logo_3:hover #Ellipse_1, .logo_3:hover #Ellipse_2, .logo_3:hover #Ellipse_3,  .logo_3:hover #Ellipse_4, .logo_3:hover #Ellipse_5 {
  fill: #DEF800;
}

.nav_2{
  margin-top: 47px;
  cursor: pointer;
  transition: 0.5s;
}

.nav_2:hover{
  color: #DEF800;
  transition: 0.5s;
}

#navigation_2{
  gap: 163px;
  padding-left: 141px;
  display: flex;
  color: #8E8E8E;
  font-family: Arial;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 78%; /* 10.92px */
  letter-spacing: 0.98px;
}

#bottom #socials_2{
  gap: 30px;
  display: flex;
  align-items: center;
  padding-right: 142px;
}
.honeypot_field {
  position: absolute;
  left: -9999px;
  width: 1px;
  height: 1px;
  overflow: hidden;
}

